uuidutils.h File Reference

UUID creation. More...

Go to the source code of this file.

## Functions

char * | gvm_uuid_make (void)
| Make a new universal identifier.

## Detailed Description

UUID creation.

## Function Documentation

## gvm_uuid_make()

char * gvm_uuid_make | ( | void |  | ) |

Make a new universal identifier.

Returns
  A newly allocated string holding the identifier, which the caller must free, or NULL on failure.